/* (C) 2022 YiRing, Inc. */
package com.yiring.app.param.broadcast;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import java.io.Serial;
import java.io.Serializable;
import lombok.*;
import lombok.experimental.FieldDefaults;

/**
 * 播报语音
 *
 * @author LJ-2204
 * @date 2022/5/7
 */

@ApiModel("BroadcastAudioFindParam")
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
@FieldDefaults(level = AccessLevel.PRIVATE)
public class BroadcastAudioFindParam implements Serializable {

    @Serial
    private static final long serialVersionUID = -7396234032011169171L;

    @ApiModelProperty(value = "备注", example = "请输入备注信息")
    String name;
}
